[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#189658: Acknowledgement (cpp-3.2: cpp package won't install)

Supplemental information :

Somehow this bugreport ended up at cpp-3.2 instead of cpp
Either I typed it wrong, or reportbug took a wrong turn somewhere; in
any case, is there a way to correct this mistake?

 Herbert Buurman     mailto:Buurman@buurman.student.utwente.nl

Reply to: